A simple arbitrary precision library

$ luarocks install luabc

A simple arbitrary precision library for Lua,
based on code from GNU bc. Repackaged to work with Lua 5.1-5.3.

Versions

1.2-12 years ago69 downloads
1.1-13 years ago104 downloads

Dependencies

lua >= 5.1

Dependency for

prailude

Manifests